### Property

# Gtk PrintOperation:custom-tab-label

#### Declaration

    property custom-tab-label: utf8 [ read, write ]

#### Description [src]

Used as the label of the tab containing custom widgets.

Note that this property may be ignored on some platforms.

If this is `NULL`, GTK uses a default label.

Type: | `gchar*`

Default value | NULL
Setter method | `gtk_print_operation_set_custom_tab_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no